// creator  : weidu.exe (version 23600)
// argument : SHOP05.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHOP05~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15383 /* ~Welcome to my shop. You are free to look about as you wish, but do try not to break anything.~ */
  IF ~~ THEN REPLY #15384 /* ~I shall proceed with due care and attention. What do you have to show me?~ */ DO ~StartStore("sto1116",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15385 /* ~You need not worry about your merchandise, as I was just leaving.~ */ EXIT
END
